class CreateDomains < ActiveRecord::Migration
  def change
    create_table :domains do |t|
      t.string :name
      t.string :slug
      t.boolean :superadmin
      t.boolean :enabled
      t.text :description

      t.timestamps null: false
    end
  end
end
